{
	"ident": 1022,
	"order": 13,
	"objtype": "kComponent",
	"componentlib": "Report Lists Library",
	"componentctrl": "Wrapping List",
	"properties": {
		"::calculation": "",
		"::columntype": "kRLclmnAutoSize",
		"::columnwidth": 2.54,
		"::linestyle": 1,
		"::styledtext": false,
		"bordergap": 0.0,
		"bordersize1": 2,
		"bordersize2": 2,
		"bordersize3": 2,
		"borderstyle": "kBorderNone",
		"columncount": 1,
		"columngap": 0.2,
		"componentinfo": {
			"type": [
				{
					"name": "group",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "iconid",
					"type": "kCharacter",
					"subtype": "kSimplechar",
					"sublen": 255
				},
				{
					"name": "default",
					"type": "kBoolean",
					"subtype": 0,
					"sublen": 0
				}
			],
			"data": {
				"group": "Lists",
				"iconid": "wrappinglist1+16x16",
				"default": false
			}
		},
		"dataname": "",
		"desgroup": 0,
		"deslock": false,
		"direction": "kRLdirectVertPage",
		"evenbackcolor": "kWhite",
		"evenbackpattern": 15,
		"evenforecolor": "kBlack",
		"extendfill": false,
		"fillcolor": "kWhite",
		"height": 4.232,
		"left": 0.503,
		"linecolor": "RGB(0,0,0)",
		"lineno": 35,
		"lineoffset": 0.0,
		"nolineifempty": false,
		"noreload": false,
		"oddbackcolor": "kWhite",
		"oddbackpattern": 15,
		"oddforecolor": "kBlack",
		"rowalign": "kLeftJst",
		"rowfont": 1,
		"rowfontsize": 10,
		"rowfontstyle": "kPlain",
		"rowgap": 0.0,
		"rowtextcolor": "RGB(0,0,0)",
		"selectedonly": false,
		"shadowcolor": "kColor3DShadow",
		"tocenabled": false,
		"tocindent": 1.0,
		"toclinestyle": 15,
		"totalsifnoline": false,
		"useoddforselected": false,
		"userinfo": "",
		"visible": true,
		"width": 4.074
	}
}
